package com.steering.pss.qcm.model;

/**
 * 公差标准表(从表)
 * @author Administrator
 */
public class SpecCObject {
    /**
     * 公差索引号
     */
    private String sic;
    /**
     * 序号
     */
    private String indexSeq;
    /**
     * 公差项代码
     */
    private String biasCode;
    /**
     * 公差项名称
     */
    private String biasName;
    /**
     * 精度等级
     */
    private String lv;
    /**
     * 限制项一代码
     */
    private String biasCodeZ;
    /**
     * 限制项一名称
     */
    private String biasNameZ;
    /**
     * 下限符号
     */
    private String zminSign;
    /**
     * 下限值
     */
    private String zmin;
    /**
     * 上限符号
     */
    private String zmaxSign;
    /**
     * 上限值
     */
    private String zmax;
    /**
     * 限制规格二代码
     */
    private String biasCodeC;
    /**
     * 限制规格二代码
     */
    private String biasNameC;
    /**
     * 下限符号
     */
    private String cminSign;
    /**
     * 下限值
     */
    private String cmin;
    /**
     * 上限符号
     */
    private String cmaxSign;
    /**
     * 上限值
     */
    private String cmax;
    /**
     * 限制规格三代码
     */
    private String biasCodeS;
    /**
     * 限制规格三名称
     */
    private String biasNameS;
    /**
     * 下限符号
     */
    private String sminSign;
    /**
     * 下限值
     */
    private String smin;
    /**
     * 上限符号
     */
    private String smaxSign;
    /**
     * 上限值
     */
    private String smax;
    /**
     * 是否检验
     */
    private String isCheck;
    /**
     * 标准值
     */
    private String stdMinVal;
    /**
     * 标准值
     */
    private String stdMaxVal;
    /**
     * 标准值
     */
    private String stdMinIn;
    /**
     * 标准值
     */
    private String stdMaxIn;
    /**
     * 标准值
     */
    private String stdMinPercent;
    /**
     * 标准值
     */
    private String stdMaxPercent;
    /**
     * 标准值
     */
    private String stdMinFormula;
    /**
     * 标准值
     */
    private String stdMaxFormula;
    /**
     * 最小值
     */
    private String stdMinFormulaV;
    /**
     * 取大值
     */
    private String stdMaxFormulaV;
    /**
     * 备注
     */
    private String stdMemo;
    /**
     * 创建人
     */
    private String createName;
    /**
     * 创建时间
     */
    private String createTime;
    /**
     * 修改人
     */
    private String updateName;
    /**
     * 修改时间
     */
    private String updateTime;
    /**
     * 删除人
     */
    private String deleteName;
    /**
     * 删除时间
     */
    private String deleteTime;
    /**
     * 有效标识
     */
    private String validflag;
    
    private String groupSeq;
    

	public String getSic() {
        return sic;
    }

    public void setSic(String sic) {
        this.sic = sic;
    }

    public String getIndexSeq() {
        return indexSeq;
    }

    public void setIndexSeq(String indexSeq) {
        this.indexSeq = indexSeq;
    }

    public String getBiasCode() {
        return biasCode;
    }

    public void setBiasCode(String biasCode) {
        this.biasCode = biasCode;
    }

    public String getBiasName() {
        return biasName;
    }

    public void setBiasName(String biasName) {
        this.biasName = biasName;
    }

    public String getLv() {
        return lv;
    }

    public void setLv(String lv) {
        this.lv = lv;
    }

    public String getBiasCodeZ() {
        return biasCodeZ;
    }

    public void setBiasCodeZ(String biasCodeZ) {
        this.biasCodeZ = biasCodeZ;
    }

    public String getBiasNameZ() {
        return biasNameZ;
    }

    public void setBiasNameZ(String biasNameZ) {
        this.biasNameZ = biasNameZ;
    }

    public String getZminSign() {
        return zminSign;
    }

    public void setZminSign(String zminSign) {
        this.zminSign = zminSign;
    }

    public String getZmin() {
        return zmin;
    }

    public void setZmin(String zmin) {
        this.zmin = zmin;
    }

    public String getZmaxSign() {
        return zmaxSign;
    }

    public void setZmaxSign(String zmaxSign) {
        this.zmaxSign = zmaxSign;
    }

    public String getZmax() {
        return zmax;
    }

    public void setZmax(String zmax) {
        this.zmax = zmax;
    }

    public String getBiasCodeC() {
        return biasCodeC;
    }

    public void setBiasCodeC(String biasCodeC) {
        this.biasCodeC = biasCodeC;
    }

    public String getBiasNameC() {
        return biasNameC;
    }

    public void setBiasNameC(String biasNameC) {
        this.biasNameC = biasNameC;
    }

    public String getCminSign() {
        return cminSign;
    }

    public void setCminSign(String cminSign) {
        this.cminSign = cminSign;
    }

    public String getCmin() {
        return cmin;
    }

    public void setCmin(String cmin) {
        this.cmin = cmin;
    }

    public String getCmaxSign() {
        return cmaxSign;
    }

    public void setCmaxSign(String cmaxSign) {
        this.cmaxSign = cmaxSign;
    }

    public String getCmax() {
        return cmax;
    }

    public void setCmax(String cmax) {
        this.cmax = cmax;
    }

    public String getBiasCodeS() {
        return biasCodeS;
    }

    public void setBiasCodeS(String biasCodeS) {
        this.biasCodeS = biasCodeS;
    }

    public String getBiasNameS() {
        return biasNameS;
    }

    public void setBiasNameS(String biasNameS) {
        this.biasNameS = biasNameS;
    }

    public String getSminSign() {
        return sminSign;
    }

    public void setSminSign(String sminSign) {
        this.sminSign = sminSign;
    }

    public String getSmin() {
        return smin;
    }

    public void setSmin(String smin) {
        this.smin = smin;
    }

    public String getSmaxSign() {
        return smaxSign;
    }

    public void setSmaxSign(String smaxSign) {
        this.smaxSign = smaxSign;
    }

    public String getSmax() {
        return smax;
    }

    public void setSmax(String smax) {
        this.smax = smax;
    }

    public String getIsCheck() {
        return isCheck;
    }

    public void setIsCheck(String isCheck) {
        this.isCheck = isCheck;
    }

    public String getStdMinVal() {
        return stdMinVal;
    }

    public void setStdMinVal(String stdMinVal) {
        this.stdMinVal = stdMinVal;
    }

    public String getStdMaxVal() {
        return stdMaxVal;
    }

    public void setStdMaxVal(String stdMaxVal) {
        this.stdMaxVal = stdMaxVal;
    }

    public String getStdMinIn() {
        return stdMinIn;
    }

    public void setStdMinIn(String stdMinIn) {
        this.stdMinIn = stdMinIn;
    }

    public String getStdMaxIn() {
        return stdMaxIn;
    }

    public void setStdMaxIn(String stdMaxIn) {
        this.stdMaxIn = stdMaxIn;
    }

    public String getStdMinPercent() {
        return stdMinPercent;
    }

    public void setStdMinPercent(String stdMinPercent) {
        this.stdMinPercent = stdMinPercent;
    }

    public String getStdMaxPercent() {
        return stdMaxPercent;
    }

    public void setStdMaxPercent(String stdMaxPercent) {
        this.stdMaxPercent = stdMaxPercent;
    }

    public String getStdMinFormula() {
        return stdMinFormula;
    }

    public void setStdMinFormula(String stdMinFormula) {
        this.stdMinFormula = stdMinFormula;
    }

    public String getStdMaxFormula() {
        return stdMaxFormula;
    }

    public void setStdMaxFormula(String stdMaxFormula) {
        this.stdMaxFormula = stdMaxFormula;
    }

    public String getStdMinFormulaV() {
        return stdMinFormulaV;
    }

    public void setStdMinFormulaV(String stdMinFormulaV) {
        this.stdMinFormulaV = stdMinFormulaV;
    }

    public String getStdMaxFormulaV() {
        return stdMaxFormulaV;
    }

    public void setStdMaxFormulaV(String stdMaxFormulaV) {
        this.stdMaxFormulaV = stdMaxFormulaV;
    }

    public String getStdMemo() {
        return stdMemo;
    }

    public void setStdMemo(String stdMemo) {
        this.stdMemo = stdMemo;
    }

    public String getCreateName() {
        return createName;
    }

    public void setCreateName(String createName) {
        this.createName = createName;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateName() {
        return updateName;
    }

    public void setUpdateName(String updateName) {
        this.updateName = updateName;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getDeleteName() {
        return deleteName;
    }

    public void setDeleteName(String deleteName) {
        this.deleteName = deleteName;
    }

    public String getDeleteTime() {
        return deleteTime;
    }

    public void setDeleteTime(String deleteTime) {
        this.deleteTime = deleteTime;
    }

    public String getValidflag() {
        return validflag;
    }

    public void setValidflag(String validflag) {
        this.validflag = validflag;
    }

    public String getGroupSeq() {
		return groupSeq;
	}

	public void setGroupSeq(String groupSeq) {
		this.groupSeq = groupSeq;
	}
}
